h1
{
    color: rgb(85, 146, 211);
    text-align: center;
}
 
h2{
    width:50%;
    float: left;
    color: black;
    font-style:italic;
    position: fixed;
}
table
{
    background-color: rgb(85, 146, 211);
    color: aliceblue ;
    position: fixed;
    left: 800px;
}
h3
{
    color: yellowgreen;
}
.Writings
{
   color:antiquewhite;
   background-color:teal;
    width: 60%;
    height: 50%;
    padding-top: 10px;
    margin-top: 100px;
    padding-left: 20px;
    border-radius: 20px;
    float: left;
}

.Image
{
    width: 1500px;
    height: 700px;
    object-fit: cover;
    padding-top: 100px;
    margin-left: 1100px;

}
button
{
    color: teal;
    cursor: pointer;
}

.head
{
    color: brown;
}
.para
{
    margin-top: 50px;
    margin-left: 10%;
    width: 80%;
    height: 80%;
    background-color: teal;
    padding:10px;
    border-radius: 20px;
    color: antiquewhite;
}

h4{
    font-size: xx-large;
    color:darkred;
}

.box{
    float: left;
}

.link
{
    float: right;
    padding-right: 200px;
}

.edu
{
    margin-left: 20px;
    margin-top: 80px;
    width: 30%;
    height: 30%;
    background-color: teal;
    color: antiquewhite;
    border-radius: 20px;
    border: 3px solid black;
    padding: 20px;
}

.pro
{
    width: 30%;
    height: 30%;
    background-color:darkseagreen;
    color: antiquewhite;
    border-radius: 20px;
    border: 3px solid black;
    padding: 20px;
    margin-top: 30px;
    margin-left: 500px;
}

.extra
{
    width: 30%;
    height: 30%;
    border-radius: 20px;
    background-color: darkolivegreen;
    color: antiquewhite;
    border: 3px solid black;
    padding: 20px;
    margin-top: 30px;
    margin-left: 1000px;

}